AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 260e0c
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: 3DText
Nickname: ''
Snap: true
Sticky: true
Text:
  Text: Core/Adv.
  colorstate:
    b: 1.0
    g: 1.0
    r: 1.0
  fontSize: 64
Tooltip: true
Transform:
  posX: -26.78
  posY: 1.5
  posZ: 84.41
  rotX: 90.0
  rotY: 90.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
